/* CSS Document */

footer {
	background: #4d4d4e;
    text-align: center;
	padding: 4rem 1rem;
}

footer .ui.logo.image{
	max-width: 300px;
    margin: 0 auto;
    padding-top: 30px;
    width: 90%;
}

footer .menu .social.item{
	max-width: 30px;
}

footer .menu .phone.item{
	display: none !important;
}

p.copyright {
	text-align: right;
	color: #fff;
}

.mission p {
	color: #fff;
    text-align: left;
    font-size: 1rem;
    margin-top: 2rem;
    margin-left: 2rem;
}

section.copy {
	padding-top: 2rem !important;
	padding: 1rem 1rem 0 !important;
}

footer .ui.link.list .item, footer .ui.link.list .item a:not(.ui), footer .ui.link.list a.item {
    text-align: left !important;
	color: #fff;
	font-weight: 500;
}
footer .ui.link.list.list .item a:not(.ui):hover, footer .ui.link.list.list a.item:hover {
    color: #fff;
}
.copy {
	background: #3b3b3b
}

.copy a {
	
    text-align: left !important;
	color: #fff;
	font-weight: 500;
}
.terms span {
	color: #929292
}
footer .ui.header {
    color: #fff;
    text-align: left !important;
}

footer a {
	color: #fff;
}
.find p {
	text-align: left;
	color: #e0eafa;
	font-weight: 500;
}

.ui.grid>.column.nopad:not(.row), .ui.grid>.row>.column.nopad {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.rgt {
	text-align: right !important;
}

footer .ui.link.list.list .active.item, footer .ui.link.list.list footer .active.item a:not(.ui) {
    color: rgba(255,255,255,.95);
}